---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Oroszlánszelídítők
  notes: |
    Rendszer urak. Ezek az emberek (kezdetben) teljes hozzáféréssel rendelkeznek minden általuk elért részleghez.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Elefánt sétáltatók
  notes: |
    Az elefántcsont-torony lakói
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Bolha oktatók
  notes: |
    Alázatos munkatársak
  depts:
    - 1
    - 2
    - 3
